/**
 * title: "单独使用"
 * description: "不包裹任何元素即独立使用，可自定样式展现。"
 */
import React from 'react';
import { Badge } from '@alicloud/console-components';
var badgeTextStyle = {
    backgroundColor: '#D50B16',
    color: '#fff',
    borderRadius: '10px',
    lineHeight: '18px',
};
export default function Demo1() {
    return (React.createElement("div", null,
        React.createElement("div", { style: { display: 'flex', gap: '50px' } },
            React.createElement(Badge, { count: 1 }),
            React.createElement(Badge, { count: 23, overflowCount: 99 }),
            React.createElement(Badge, { count: 456, overflowCount: 999 }),
            React.createElement(Badge, { content: "NEW", style: badgeTextStyle }),
            React.createElement(Badge, { content: "\u6700\u65B0\u4E0A\u7EBF", style: badgeTextStyle }))));
}
